#stacks_in_549 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_549 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_549 #jwresp_col2_stacks_in_549{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_549 #jwresp_col1_stacks_in_549,#stacks_in_549 #jwresp_col2_stacks_in_549{width:100%;float:none;display:block}#stacks_in_549 #jwresp_col1_stacks_in_549{margin-bottom:15px}}

#stacks_out_550 {
	width: 160px;
	margin-left:0;
}

#stacks_in_553 {
	margin: 15px 0px 0px 0px;
}

#stacks_out_553 {
	margin-right:0;
}

#stacks_in_555 {
	font-size: 80%;
}
#stacks_in_491 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_491 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_491 #jwresp_col2_stacks_in_491{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_491 #jwresp_col1_stacks_in_491,#stacks_in_491 #jwresp_col2_stacks_in_491{width:100%;float:none;display:block}#stacks_in_491 #jwresp_col1_stacks_in_491{margin-bottom:15px}}

#stacks_in_517 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_547 {
	margin: 11px 0px 0px 0px;
}

#stacks_in_564 {
	margin:  3px;
	padding:  3px;
}

#stacks_out_564 {
	width: 50px;
	float: left;
}

#stacks_in_566 {
	margin:  3px;
	padding:  3px;
}

#stacks_out_566 {
	width: 50px;
	float: left;
}
